Skip site navigation (1) Skip section navigation (2)

Re: Everything broke

From: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
To: mb3006(at)bitting(dot)com
Cc: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Everything broke
Date: 2004-04-20 23:48:27
Message-ID: 200404202348.i3KNmRA02711@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-interfaces
Mark Bitting wrote:
> After spending a couple hours searching the site, I've determined that the old 
> Perl Pg module is obsolete.  I franticly "upgraded" the new server to 7.2.1 
> and all the perl stuff works again.  Is there a version of the Pg module that 
> will work with 7.4.x, or do I have to learn yet another interface and rewrite 
> a ton of code?  I'd RTFM if I could find it... 

gborg CVS has a pgperl with major enhancements.  As soon as I get the
test script to pass, I will release a new version.

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  pgman(at)candle(dot)pha(dot)pa(dot)us               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073

In response to

pgsql-interfaces by date

Next:From: Tom LaneDate: 2004-04-21 03:50:06
Subject: Re: Calling SQL functions from ECPG
Previous:From: Tom LaneDate: 2004-04-20 22:00:00
Subject: Re: PQconnectdb crashes when it gets wrong parameter(s)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group